contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0134852.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5xs5smw
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/134852
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/134852
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0098/0134852/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0134852/
identification:
  abstract:
    en: This dataset contains output from a study designed to evaluate the impacts
      of ocean acidification on the food web of Puget Sound, a large estuary in the
      northwestern USA. An Ecopath with Ecosim model of Puget Sound was forced with
      scenarios designed to mimic some of the biological consequences of ocean acidification,
      specifically the decline in the productivity of functional groups that contain
      mostly calcifiers.  Other functional groups in the model were allowed to respond
      to the scenarios in a dynamic way through indirect effects. Model output was
      used to calculate percent change in biomass of various model functional groups
      and in fisheries yield between model runs with and without ocean acidification
      scenarios. This information yields insight into potential changes in ecosystem
      services and food web structure that may occur in the Puget Sound as acidification
      increases.
    fr: This dataset contains output from a study designed to evaluate the impacts
      of ocean acidification on the food web of Puget Sound, a large estuary in the
      northwestern USA. An Ecopath with Ecosim model of Puget Sound was forced with
      scenarios designed to mimic some of the biological consequences of ocean acidification,
      specifically the decline in the productivity of functional groups that contain
      mostly calcifiers.  Other functional groups in the model were allowed to respond
      to the scenarios in a dynamic way through indirect effects. Model output was
      used to calculate percent change in biomass of various model functional groups
      and in fisheries yield between model runs with and without ocean acidification
      scenarios. This information yields insight into potential changes in ecosystem
      services and food web structure that may occur in the Puget Sound as acidification
      increases. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['(a) Crustaceans, (b) calcifying molluscs, and (c) echinoderms; Ecosystem
          response: demersal fishes, pelagic fishes, benthic grazers, small crusaceans,
          copepods, small gelatinous zooplankton, suspension feeders, soft infauna.',
        0134852, Copepods, 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce', Demersal
          fishes, Ecopath with Ecosim, FISH BIOMASS, Figure 2, Figure 3, Figure 4,
        Figure 5, Figure 6, Model output, NODC Ocean Acidification Scientific Data
          Stewardship (OADS), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Pelagic fishes, Puget Sound, 'Puget Sound, Washington', 'Salmon, Herring,
          Lingcod, Rockfish, Flatfish, Squid and Octopus, Shrimp, Cancer crab, Urchin,
          Sea cucumbers, Bivalves.', 'Spiny dogfish, skates, ratish, Pacific cod,
          Walleye pollock, lingcod (juveniles, adults), rockfish (juveniles, adults),
          piscivorous flatfish, small-mouthed flatfish, andsmall demersal fish.',
        Supplementary Figure 1, US DOC; NOAA; NMFS; Northwest Fisheries Science Center,
        'Wild salmon (juveniles, adults), hatchery salmon (juveniles, adults), pink
          salmon (juveniles, adults), Pacific herring (juveniles, adults), forage
          fish, surf perches, and Pacific hake', 'calcifying molluscs: predatory gastropods,
          geoducks, mussels, infaunal bivalves, benthic grazers', demersal fishes,
        'echinoderms: Large sea cucumbers urchins, deposit feeders, sea stars', 'echinoderms;
          Ecosystem response: salmon, herring, lingcod, rockfish, flatfish, squid
          and octopus, shrimp, cancer crab, urchin, sea cucumbers, bivalves', ecosystem
          services, fisheries management, fishery yield, food webs, 'forage fish,
          bird and marine mammal biomass', model output, pelagic fishes]
      fr: ['(a) Crustaceans, (b) calcifying molluscs, and (c) echinoderms; Ecosystem
          response: demersal fishes, pelagic fishes, benthic grazers, small crusaceans,
          copepods, small gelatinous zooplankton, suspension feeders, soft infauna.
          (FR)', 0134852 (FR), Copepods (FR), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries
          Science Center, National Marine Fisheries Service, NOAA, U.S. Department
          of Commerce (FR)', Demersal fishes (FR), Ecopath with Ecosim (FR), FISH
          BIOMASS (FR), Figure 2 (FR), Figure 3 (FR), Figure 4 (FR), Figure 5 (FR),
        Figure 6 (FR), Model output (FR), NODC Ocean Acidification Scientific Data
          Stewardship (OADS) (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Pelagic fishes (FR), Puget Sound (FR), 'Puget
          Sound, Washington (FR)', 'Salmon, Herring, Lingcod, Rockfish, Flatfish,
          Squid and Octopus, Shrimp, Cancer crab, Urchin, Sea cucumbers, Bivalves.
          (FR)', 'Spiny dogfish, skates, ratish, Pacific cod, Walleye pollock, lingcod
          (juveniles, adults), rockfish (juveniles, adults), piscivorous flatfish,
          small-mouthed flatfish, andsmall demersal fish. (FR)', Supplementary Figure
          1 (FR), US DOC; NOAA; NMFS; Northwest Fisheries Science Center (FR), 'Wild
          salmon (juveniles, adults), hatchery salmon (juveniles, adults), pink salmon
          (juveniles, adults), Pacific herring (juveniles, adults), forage fish, surf
          perches, and Pacific hake (FR)', 'calcifying molluscs: predatory gastropods,
          geoducks, mussels, infaunal bivalves, benthic grazers (FR)', demersal fishes
          (FR), 'echinoderms: Large sea cucumbers urchins, deposit feeders, sea stars
          (FR)', 'echinoderms; Ecosystem response: salmon, herring, lingcod, rockfish,
          flatfish, squid and octopus, shrimp, cancer crab, urchin, sea cucumbers,
          bivalves (FR)', ecosystem services (FR), fisheries management (FR), fishery
          yield (FR), food webs (FR), 'forage fish, bird and marine mammal biomass
          (FR)', model output (FR), pelagic fishes (FR)]
    eov:
      en: ['Crustaceans: Microzooplankton, Barnacles, Euphausiids, small crustaceans,
          shrimp, macrozooplankton, copepods, and crab.', US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP), 'a)
          three single-functional group scenarios on crustaceans (macrozooplankton,
          euphausiids, or copepods) and (b) three single-functional group scenarios
          on echinoderms (urchins, large sea cucumbers, or seastars), (c) multitaxa;
          Ecosystem response: salmon, herring, lingcod, rockfish, flatfish, squid
          and octopus, shrimp, cancer crab, urchin, sea cucumbers, bivalves.', 'infaunal
          bivlaves, euphausiids, copepods; Ecosystem response: forage fish, sea lions,
          harbour seals, migratory diving birds, resident diving birds, nearshore
          diving birds, herbivorous birds, gulls, eagles.', oceanography, trophic
          cascade]
      fr: ['Crustaceans: Microzooplankton, Barnacles, Euphausiids, small crustaceans,
          shrimp, macrozooplankton, copepods, and crab. (FR)', US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        'a) three single-functional group scenarios on crustaceans (macrozooplankton,
          euphausiids, or copepods) and (b) three single-functional group scenarios
          on echinoderms (urchins, large sea cucumbers, or seastars), (c) multitaxa;
          Ecosystem response: salmon, herring, lingcod, rockfish, flatfish, squid
          and octopus, shrimp, cancer crab, urchin, sea cucumbers, bivalves. (FR)',
        'infaunal bivlaves, euphausiids, copepods; Ecosystem response: forage fish,
          sea lions, harbour seals, migratory diving birds, resident diving birds,
          nearshore diving birds, herbivorous birds, gulls, eagles. (FR)', oceanography
          (FR), trophic cascade (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Potential impacts of ocean acidification on the Puget Sound food web from
      a model study (NCEI Accession 0134852)
    fr: Potential impacts of ocean acidification on the Puget Sound food web from
      a model study (NCEI Accession 0134852) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0134852
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-122.6872, 47.2529, -122.3321, 47.9498]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
